Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

when I upload , I still have 22.0 listed on my help list...why?

  • 1 Antwort
  • 1 hat dieses Problem
  • 8 Aufrufe
  • Letzte Antwort von cor-el

more options

I see others have firefox updates in the 40s but mine always seems to be 22.0 and many add-ons are not applicable to my version, 22.0

Alle Antworten (1)

more options

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox version.

You can find the full version of the current Firefox release (44.0.2) in all languages and all operating systems here:

Note that Firefox 45.0 and later require GTK+ 3.4 as minimum.

Geändert am von cor-el